#include "HsFFI.h"
#ifdef __cplusplus
extern "C" {
#endif
extern void GtkCTree_dawF(StgStablePtr the_stableptr, void* original_return_addr, HsPtr a1, HsPtr a2, HsPtr a3);
extern void GtkCTree_dawG(StgStablePtr the_stableptr, void* original_return_addr, HsPtr a1);
#ifdef __cplusplus
}
#endif

